Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs Zyxel XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s

Add a product
  • 12specifications compared
  • 10differ
  • 2identical
  • 24known for one product only

Key differences

The Zyxel XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s has 3 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (4 vs 1). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 45 mm more depth than the Zyxel XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s (220 mm vs 175 mm). The AudioCodes MP-112 gateway/controller 10, 100 Mbit/s has 9 mm more height than the Zyxel XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s (42 mm vs 33 mm). Product colour: Black on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, White on the Zyxel XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s. Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the Zyxel XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s.

  • Product colour
    • MP-112 gateway/controller 10, 100 Mbit/s:Black
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:White
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:10,100,1000 Mbit/s
  • Security algorithms
    • MP-112 gateway/controller 10, 100 Mbit/s:HTTPS, SRTP, TLS
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:AES, WMM, WPA2-PSK
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:4
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:175 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:33 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:220 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • XMG3927-B50A gateway/controller 10, 100, 1000 Mbit/s:535 g

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, XMG3927-B50A
36 specifications
Design1 differ
Product colourDiffersBlackWhite
LED indicatorsYesYes
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11ac, IEEE 802.11n
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Switching capacityKnown for oneUnknown — not stated by the source1.7 Gbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Security1 differ
Security algorithmsDiffersHTTPS, SRTP, TLSAES, WMM, WPA2-PSK
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Weight & dimensions4 differ
DepthDiffers220 mm175 mm
HeightDiffers42 mm33 mm
WidthDiffers172 mm220 mm
WeightDiffers500 g535 g
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source246 mm
Package heightKnown for oneUnknown — not stated by the source80 mm
Package widthKnown for oneUnknown — not stated by the source291 mm
Package weightKnown for oneUnknown — not stated by the source995 g
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 85 °C-30 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source
Poweridentical
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Input frequencyKnown for one50 - 60 HzUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons